<?php
	define('TEXT_TICKET_CREATION_SUBJECT','Nouveau billet créé à ');
	define('TEXT_TICKET_REPLY_SUBJECT',' Ticket ouvert à ');
	define('TEXT_MAIL_THANK','Merci,');
	define('TEXT_TICKET_CREATION_BODY1','Your Ticket ');
	define('TEXT_TICKET_REPLY_BODY','Votre billet a été ouvert / rouvert ');
	define('TEXT_TICKET_REPLY_BODY2',' dans notre système de ticket sur le ');
	define('TEXT_TICKET_CREATION_BODY3','.&nbsp;&nbsp;S\'il vous plaît être patient jusqu\'à ce que nous vous répondrons.Votre numéro de référence billet est '); 
	define('TEXT_MAIL_START','Bonjour');
	define('TEXT_NEW_USER','Vous pouvez vous connecter à notre système de ticket en utilisant les coordonnées suivantes.'); 
	define('TEXT_LOGIN_URL','URL de connexion ');
	define('TEXT_LOGIN_NAME','Nom de connexion');
	define('TEXT_PASSWORD','Mot de passe');
	define('TEXT_TICKET_CREATION_BODY2',' a été créé dans notre système de ticket sur le ');
	define('TEXT_TICKET_CREATION_BODY_NOREPLY','Ceci est une réponse automatisée à vous informer que d\'un billet ');
	define('TEXT_TICKET_CREATION_BODY_NOREPLY1',' a été créé pour votre récente demande de notre système de ticket sur le ');
	define('TEXT_TICKET_ACKNOWLEDGE_BODY1','Your Ticket ');
	define('TEXT_TICKET_ACKNOWLEDGE_BODY2',' a été ouvert / rouvert dans notre système de ticket sur le ');
	define('TEXT_TICKET_ACKNOWLEDGE_BODY3','.&nbsp;&nbsp;S\'il vous plaît être patient jusqu\'à ce que nous vous répondrons.Votre numéro de référence billet est ');
	define('TEXT_TICKET_ACKNOWLEDGE_BODY4','S\'il vous plaît ne répondez pas revenir à ce message.  Ceci est un message généré par le système.');
	define('TEXT_CLICK_HERE','Cliquez ici');
	define('TEXT_VIEW_TICKET_STATUS',' pour afficher \'état de votre billet en ligne.');
	define('TEXT_SMS_CONT',' posté dans notre système de ticket.');
	define('TEXT_TICKET_REFERENCE_NUMBER','Numéro de référence billets');
	define('TEXT_TICKET_ACKNOWLEDGE_SUBJECT','Ticket ouvert / rouverte à ');
	define('TEXT_BEGIN_MAIL','Un billet a été posté dans notre système de ticket sur le ');
?>